<?xml version="1.0" encoding="UTF-8"?>
<window>
	<defaultcontrol always="true">8</defaultcontrol>
	<onload>SetProperty(infobackground,$ESCINFO[ListItem.Art(fanart)],home)</onload>
	<onunload>ClearProperty(infobackground,home)</onunload>
	<!--<include condition="!String.IsEqual(Window().Property(View),InfoPlus)">InfoPanel</include>
	<include condition="String.IsEqual(Window().Property(View),InfoPlus)">InfoPanelPlus</include>-->
	<include condition="!Skin.HasSetting(DialogInfoPlus)">InfoPanel</include>
	<include condition="Skin.HasSetting(DialogInfoPlus)">InfoPanelPlus</include>
</window>
